/*               DEFAULT               */
@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700|Poppins:400,600,700");

html, body, div, span, h1, h2, a, big, img, strike, sub, sup, b, u, i, ol, ul, li, header, nav, section, footer {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	scroll-behavior: smooth
}

body{
	font-family: poppins;
	line-height: 1.3;
	font-size: 16px;
	overflow-x: hidden;
	font-weight: 400;
	/* cursor: -webkit-grab; cursor: grab; */
}
* {
	-webkit-box-sizing: border-box;
		box-sizing: border-box;
}
a{
	text-decoration: none !important;
	color: #000;
}
td{
	padding-left: 16px;
	padding-bottom: 6px;
}
ul, li{
	list-style: none;
	margin: 0;
	padding: 0;
}
.section-title{
    padding-top: 80px;
	color: #c36cc0;
	font-family: Poppins;
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.section-text{
    padding-top: 80px;
	color:#F4B4B7;
    font-family: Poppins;
    font-style: italic;
	font-size: 40px;
	font-weight: 800;
	padding-bottom: 10px;
    line-height: 30spx;
    letter-spacing: 0.085em;
}
.section-text span{
    color: #6A8D6B;
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #ffffff), to(#c36cc0));
	background: -webkit-linear-gradient(top, #6A8D6B 30%, #c36cc0 100%); */
	/* background: -o-linear-gradient(top, #6A8D6B 30%, #c36cc0 100%); */
	/* background: transparent, linear-gradient(to bottom, #6A8D6B 30%, #c36cc0 100%); */
	/* -webkit-background-clip: text;
			background-clip: text;
	-webkit-text-fill-color: transparent; */
}
.section-description{
	color: #555;
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 25px;
	line-height: 28px;
	letter-spacing: 0.7px;
}
/*		Button		*/
.btn-one{
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 15px 30px;
	display: inline-block;
	border-radius: 100px;
	background-image: linear-gradient(to right, #6A8D6B 0%, #F4B4B7 100%);
}
.btn-one:hover{
	color: #fff;
	background-image: linear-gradient(to right, #F4B4B7 0%, #6A8D6B 100%);
}
.btn-primary{
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 15px 30px;
	display: inline-block;
	border-radius: 50px;
	border: transparent;
	background-image: linear-gradient(to right, #6A8D6B 0%, #F4B4B7 100%);

}
.btn-primary:hover{
	color: #fff;
	background-image: linear-gradient(to right, #F4B4B7 0%, #6A8D6B 100%);
}

/*		Navbar		*/
.navbar{
	position: absolute;
	top: 0;
    left: 0;
    background :#C1AB88;
	width: 100%;
		-webkit-transition: .5s;
		-o-transition: .5s;
	transition: .5s;
	z-index: 9;
	padding: 3px 3px;
}
.navbar.fixed{
	position: fixed;
	left: 0;
	top: 0;
	background-color: #C1AB88;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .2);
			box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .2);
}
.navbar .navbar-toggler{
	border-color: #fff;
}
.navbar .navbar-toggler .navbar-icon{
	color: #fff;
}
.navbar .navbar-nav .menu .list-menu{
	position: relative;
	letter-spacing: .5px;
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	padding: 25px 12px 25px 18px;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}


.navbar .navbar-nav .menu .list-menu:before {
	position: absolute;
	content: '';
	bottom: 20px;
	width: 0;
	height: 2px;
	background-color: #6A8D6B;
}
.navbar .navbar-nav .menu .list-menu.active:before, .navbar .navbar-nav .menu:hover .list-menu:before{
	width: 25px;
	
}
.navbar .logo .section-text{
	font-size: 23px;
	color: #fff;
	padding-top: 10px;
}
.navbar.fixed .logo .section-text{
	font-size: 23px;
	color: #fff;
	padding-top: 10px;
}
/*		Header		*/
.home{
	position:relative;
	padding-top: 40px;
	background-size: 1920px 1860px;
	background-position-x: left;
	background-position-y: 0px;
	background-repeat: no-repeat;
}

.home .main-home {
    margin-top: 80px;
	text-align: left;
	padding-top: 100px;
	padding-bottom: 150px;
}
.home .main-home .title{
    font-family: Poppins;
    font-style: italic;
    font-weight: 800;
    font-size: 64px;
    line-height: 47.5%;

    letter-spacing: 0.085em;
    color: #6A8D6B;
    padding-bottom: 5vh;
}
.home .main-home .text{
    padding-top: 20px;
	font-size: 17px;
	font-weight: 500;
	margin: 20px 0;
	line-height: 30px;
    font-family: Poppins;
    letter-spacing: 0.085em;
    color: #000;
}
.home .image{
	-webkit-animation-name: translateY;
			animation-name: translateY;
	-webkit-animation-duration: 4s;
			animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
			animation-timing-function: linear;
}
.home .image .img-fluid{
	height: auto;
	width: 500px;
	max-width: 100%;
	margin-left: 10px;
	  margin-top: 135px;
	  
}
/*		About Section		*/
.about{
	position: relative;
	padding-top: 80px;
}

.about1{
	position: relative;
    height: 60vh;
	padding-top: 100px;
	background: #F5F5EF;
	background-position-y: -130px;
	background-position-x: right;
	background-repeat: no-repeat;
	background-size: 50%;
}

.desc-container{
	width: 100%;
	display: flex;
    justify-content: center;
}

.desc-item{
	width: 600px;
	

}
.about1 .description{
	color: #000;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 20px;
	line-height: 28px;
    letter-spacing: 0.5px;
	
}

.about:before{
	position: absolute;
	content: '';
	left: -200px;
	top: 300px;
	width: 300px;
	height: 300px;
	background: #F5F5EF;
	-webkit-animation-name: scale;	
			animation-name: scale;
	-webkit-animation-duration: 4s;
			animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
			animation-timing-function: linear;
	z-index: 1;
}
.about:after{
	position: absolute;
	content: '';
	left: -140px;
	top: 300px;
	width: 300px;
	height: 300px;
	background: #F5F5EF;
	-webkit-animation-name: rotate;	
			animation-name: rotate;
	-webkit-animation-duration: 20s;
			animation-duration: 20s;
	-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
			animation-timing-function: linear;
	z-index: 1;
}
/* .about .image{
	height: auto;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 20px;
} */
.about .section-header{
	margin: auto;
}
.about #accordion{
	margin-bottom: 20px;
}
.about #accordion .item{
	position: relative;
	margin-bottom: 15px;
}
.about #accordion .item .data{
	position: relative;
	padding-left: 45px;
}
.about #accordion .item .data .icon{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 100px;
	font-size: 14px;
	text-align: center;
	/* background-image: -webkit-gradient(linear, left top, right top, from(#6345b3), to(#c36cc0));
	background-image: -webkit-linear-gradient(left, #6345b3 0%, #c36cc0 100%);
	background-image: -o-linear-gradient(left, #6345b3 0%, #c36cc0 100%);
	background-image: linear-gradient(to right, #6345b3 0%, #c36cc0 100%); */
}
.about #accordion .item .data .icon i{
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.about #accordion .item .data[aria-expanded = "true"] .icon .plus{
	opacity: 0;
}
.about #accordion .item .data[aria-expanded = "true"] .icon{	
	background-image: -webkit-gradient(linear, left top, right top, from(#c36cc0), to(#6345b3));	
	background-image: -webkit-linear-gradient(left, #c36cc0 0%, #6345b3 100%);	
	background-image: -o-linear-gradient(left, #c36cc0 0%, #6345b3 100%);	
	background-image: linear-gradient(to right, #c36cc0 0%, #6345b3 100%);
}
.about #accordion .item .data > p{	
	font-size: 17px;
	font-weight: 600;
	line-height: 30px;
	cursor: default;
}
.about #accordion .item .content{
	padding: 10px 0 0 45px;
}	
.about #accordion .item .content p{
	color: #555;
	font-size: 15px;
	font-weight: 500;
	line-height: 26px;
}
.about .image .img-fluid{
	height: auto;
	max-width: 100%;
	padding: 0 40px;
	padding-top: 50px;
	
}
/*		Future Section		*/
.future{
	position: relative;
	padding-top: 80px;
	height: 900px;
}

.future .icon{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 75%;
	max-height: 75%;
	padding-top: 15px;
}

.future .description{
	font-size: 16px;
	color: #000;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 28px;
    letter-spacing: 0.5px;

}


.future .text{
	font-size: 20px;
	font-weight: 600;
	margin-top: 7px;
	color: #000;
	font-family: poppins;
	font-style: italic;
}

.future .button .navigation{
	border-radius: 5px;
	padding: 10px 20px;
	cursor: pointer;
	font-size: 14px;
}

.footer{
	color: #000;
	font-weight: 500;
	position: relative;
	padding-top: 20px;
	height: 200px;
	background-color: #C1AB88;
	margin-bottom: 0;
}

.footer .icon{
	margin: 20px;
	display: block;
	cursor: pointer;
	height: 40px;
	width: 40px;
}

.experience{
	text-align: center;
}

@media only screen and (max-width: 991px) {
	.navbar{
		position: sticky !important;
	}
	.navbar:not(.navbar-dark){
		background: #C1AB88;
	}
	.navbar.fixed .navbar-nav .menu.dropdown ul{
		background-color: #C1AB88;
	}
	.navbar.fixed .navbar-nav .menu.dropdown ul li a{
		color: #fff;
	}
	.navbar.fixed .logo .section-text,.navbar .logo .section-text{
		font-size: 17px;
		color: #fff;
	}
	.navbar .navbar-nav .menu .list-menu{
		padding: 5px 12px 25px 15px;
	}
	.navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
	    padding-right: 10px;
	    padding-left: 10px;
	}
    .navbar li{
        padding: 10px 0px;
    }
	.home{
		background-position: bottom right;
		padding-top: 50px;
	}
	.main-home{
		text-align: center !important;
	}
	
	/* .home .main-home .btn-one{
		color: #bf6dc5;
		background-image: linear-gradient(to right, #fff 0%, #fff 100%);
	} */
	.about:before, .about:after, .future:before{
		content: none;
	}
	.future .image .img-fluid{
		height: auto;
		
	}
	.relog{
		position: relative;
		padding: 50px 0 65px;
	}
	
}
@media only screen and (max-width: 756px) {
	.relog .description{
	padding-top: 50px;
	}
}
/*		Animation		*/
.animation-element{
	position:relative
}
.bounce-up .subject{
	opacity:0;
	-moz-transition:all .7s ease-out;
	-webkit-transition:all .7s ease-out;
	-o-transition:all .7s ease-out;
	transition:all .7s ease-out;
	-moz-transform:translate3d(0,200px,0);
	-webkit-transform:translate3d(0,200px,0);
	-o-transform:translate(0,200px);
	-ms-transform:translate(0,200px);
	transform:translate3d(0,200,0);
	-webkit-backface-futurebility:hidden;
	-moz-backface-futurebility:hidden;
	backface-futurebility:hidden;
}
.bounce-up.in-view .subject{
	opacity:1;
	-moz-transform:translate3d(0,0,0);
	-webkit-transform:translate3d(0,0,0);
	-o-transform:translate(0,0);
	-ms-transform:translate(0,0);
	transform:translate3d(0,0,0)
}
@-webkit-keyframes translateY {
	0%   {
		-webkit-transform: translateY(-30px);
				transform: translateY(-30px);
	 }
	50%  {
		-webkit-transform: translateY(0);
				transform: translateY(0);
	}
	100% {
		-webkit-transform: translateY(-30px);
				transform: translateY(-30px);
	}
}
@keyframes translateY {
	0%   {
		-webkit-transform: translateY(-30px);
				transform: translateY(-30px);
	}
	50%  {
		-webkit-transform: translateY(0);
				transform: translateY(0);
	}
	100% {
		-webkit-transform: translateY(-30px);
			transform: translateY(-30px);
	}
}
@-webkit-keyframes scale {
	0%   {
		-webkit-transform: scale(0.9);
				transform: scale(0.9);
	}
	50%  {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.9);
				transform: scale(0.9);
	}
}

@keyframes scale {
	0%   {
		-webkit-transform: scale(0.9);
				transform: scale(0.9);
	}
	50%  {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.9);
				transform: scale(0.9);
	}
}
@-webkit-keyframes rotate {
	0%   {
		-webkit-transform: rotate(0deg);
				transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
				transform: rotate(360deg);
	}
}

@keyframes rotate {
	0%   {
		-webkit-transform: rotate(0deg);
				transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
				transform: rotate(360deg);
	}
}



/* bagian roadmap pendidikan */
body {	
  margin: 0;
  padding: 0;
  background: #F5F5EF;
  
  color:#000;
  font-family: 'Quicksand', sans-serif;
  font-size: 112.5%;
  line-height: 1.6em;
}

/* ================ The Timeline ================ */

.timeline {
  position: relative;
  width: 660px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 1em 0;
  list-style-type: none;
}

.timeline:before {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  display: block;
  width: 6px;
  height: 100%;
  margin-left: -3px;
  background: #F2DB5F;
  background: -moz-linear-gradient(top, #F2DB5F 0%, #F2DB5F 8%,  #F2DB5F 92%, rgba(80,80,80,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2DB5F), color-stop(100%,rgba(125,185,232,1)));
  background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, #F2DB5F 8%,  #F2DB5F 92%, rgba(80,80,80,0) 100%);
  background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, #F2DB5F 8%,  #F2DB5F 92%, rgba(80,80,80,0) 100%);
  background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%,  #F2DB5F 8%,  #F2DB5F 92%, rgba(80,80,80,0) 100%);
  background: linear-gradient(to bottom, rgba(80,80,80,0) 0%,  #F2DB5F 8%,  #F2DB5F92%, rgba(80,80,80,0) 100%);
  
  z-index: 5;
}

.timeline li {
  padding: 1em 0;
}

.timeline li:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.direction-l {
  position: relative;
  width: 300px;
  float: left;
  text-align: right;
}

.direction-r {
  position: relative;
  width: 300px;
  float: right;
}

.flag-wrapper {
  position: relative;
  display: inline-block;
  
  text-align: center;
}

.flag {
  position: relative;
  display: inline;
  background: rgb(248,248,248);
  padding: 6px 10px;
  border-radius: 5px;
  
  font-weight: 600;
  text-align: left;
}

.direction-l .flag {
  -webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-r .flag {
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: 50%;
  right: -40px;
  content: ' ';
  display: block;
  width: 19px;
  height: 19px;
  margin-top: -10px;
  background: #fff;
  border-radius: 10px;
  border: 4px solid #EC8729;
  z-index: 10;
}

.direction-r .flag:before {
  left: -40px;
}

.direction-l .flag:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-left-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.direction-r .flag:after {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-right-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}


.direction-l .time-wrapper {
  float: left;
}

.direction-r .time-wrapper {
  float: right;
}

.time {
  display: inline-block;
  padding: 4px 6px;
  background: rgb(248,248,248);
}

.desc {
font-family: Poppins;
font-style: italic;

letter-spacing: 0.125em;

color: #48964B;
  margin: 1em 0.75em 0 0;
  
  font-size: 0.77777em;
  line-height: 1.5em;
}

.direction-r .desc {
  margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {

.timeline {
 	width: 100%;
	padding: 4em 0 1em 0;
}

.timeline li {
	padding: 2em 0;
}

.direction-l,
.direction-r {
	float: none;
	width: 100%;

	text-align: center;
}

.flag-wrapper {
	text-align: center;
}

.flag {
	background: rgb(255,255,255);
	z-index: 15;
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: -30px;
	left: 50%;
	content: ' ';
	display: block;
	width: 12px;
	height: 12px;
	margin-left: -9px;
	background: #fff;
	border-radius: 10px;
	border: 4px solid rgb(255,80,80);
	z-index: 10;
}

.direction-l .flag:after,
.direction-r .flag:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -8px;
	height: 0;
	width: 0;
	margin-left: -8px;
	border: solid transparent;
	border-bottom-color: rgb(255,255,255);
	border-width: 8px;
	pointer-events: none;
}

.time-wrapper {
	display: block;
	position: relative;
	margin: 4px 0 0 0;
	z-index: 14;
}

.direction-l .time-wrapper {
	float: none;
}

.direction-r .time-wrapper {
	float: none;
}

.desc {
	position: relative;
	margin: 1em 0 0 0;
	padding: 1em;
	background: rgb(245,245,245);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	box-shadow: 0 0 1px rgba(0,0,0,0.20);
	
  z-index: 15;
}

.direction-l .desc,
.direction-r .desc {
	position: relative;
	margin: 1em 1em 0 1em;
	padding: 1em;
	
  z-index: 15;
}

}

.hello{
    padding-top: 60px;
    height: 107vh;
    background-image: url('/static/img/STRORY2-PERSONA.png');
    background-size: cover;
    display: flex;
    text-align: center;
}



.greetings{
    line-height: 99vh;
    font-family: Poppins;
    font-style  : italic;
    font-weight: 800;
    font-size: 144px;
    letter-spacing: 0.085em;
    color: #000000;
    text-shadow: 9px 12px 4px #DEDEDE;
}

@media screen and (min-width: 400px ?? max-width: 660px) {

.direction-l .desc,
.direction-r .desc {
	margin: 1em 4em 0 4em;
}

}



 .titles{

	font-family: Poppins;
	font-style: italic;
	padding-top: 70px;
	padding-bottom: 40px;
  margin-top: 40px;
  text-align: center;
  color: #6A8D6B;
  font-weight: 600;
  font-size: 40px;

 
}

.username{

	font-family: Poppins;
	font-style: italic;
	padding-top: 20px;
	padding-bottom: 90px;
  margin-top: 40px;
  text-align: center;
  color: #6A8D6B;
  font-weight: 600;
  font-size: 20px;

 
}

.response{
	background: white;
  max-width: 600px;
  width: 100%;
  min-height: 300px;
  margin: auto;
  margin-top: 105px;
  padding: 24px;
}

.container1 {
  display: flex;
  justify-content: center;
}

.container2 {
	display: flex;
  justify-content: center;
  /* padding-bottom : 80px; */
}

.container3 {
	display: flex;
  justify-content: center;
  padding-bottom : 80px;
}




a.photoLink {

  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 220px;
  max-width: 310px;
  width: 100%;
  background: #000000;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  border-radius: .5rem;
}

div.item * {
  box-sizing: border-box;
  transition: all .2s ease-in-out; 
  height: 100px;
  width: 100px;
}

div.item {
  vertical-align: top;
  height: 210px;
  width: 100%;
}




#series1{
  background: url("https://cdn1-production-images-kly.akamaized.net/IHr3dhNlhcOq3ZbTwgImWyK2vVs=/640x853/smart/filters:quality(75):strip_icc():format(jpeg)/kly-media-production/medias/2845137/original/008089400_1562293837-Foto_17_-_Poster_Utama_Stranger_Things_3.jpg") center center no-repeat;
  background-size: cover;
}

#series2{
  background: url("https://iinfoport.com/wp-content/uploads/2020/04/money-heist-season-4.jpg") center center no-repeat;
  background-size: cover;
}

#series3{
  background: url("https://dark.netflix.io/share/global.png") center center no-repeat;
  background-size: cover;
}

#kdrama1{
	background: url("https://ambivertfille.files.wordpress.com/2018/07/untitled-1.jpg?w=1024") center center no-repeat;
	background-size: cover;
  }
  #kdrama2{
	background: url("https://img.antaranews.com/cache/800x533/2019/11/22/878B6F65-953B-47D7-98C5-4A1A2D445019.png") center center no-repeat;
	background-size: cover;
  }
  #kdrama3{
	background: url("https://www.biem.co/wp-content/uploads/2020/06/It%E2%80%99s-Okay-to-Not-Be-Okay.jpg") center center no-repeat;
	background-size: cover;
  }

  #fam1{
  background: url("/static/img/korea1.JPG");
	background-size: cover;
  }
  #fam2{
	background: url("/static/img/korea-fam.JPG");
	background-size: cover;
  }
  #fam3{
	background: url("/static/img/korea3.JPG");
	background-size: cover;
  }

  #sma1{
	background: url("/static/img/sma3.jpg");
	  background-size: cover;
	}
	#sma2{
	  background: url("/static/img/sma2.jpg");
	  background-size: cover;
	}
	#sma3{
	  background: url("/static/img/sma4.jpg");
	  background-size: cover;
	}
	#pacil1{
		background: url("/static/img/pacil1.jpg");
		  background-size: cover;
		}
		#pacil2{
		  background: url("/static/img/pacil2.JPG");
		  background-size: cover;
		}
		#pacil3{
		  background: url("/static/img/pacil3.JPG");
		  background-size: cover;
		}




.container1{
  animation: 1.5s up;
}
.container2{
	animation: 1.5s up;
  }

  .container3{
	animation: 1.5s up;
  }


@keyframes up {
  0% {
  opacity: 0;
  transform: translateY(-10px);
  }
  100% {
  opacity: 1;
  transform: translateY(0);
  }
}




/* Card Styles */

.card {

	position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  display: table;
  max-width: 600px;
  width: 100%;
  min-height: 300px;
  margin: auto;
  /* margin-top: 32px;
  padding: 24px; */

}

.card_form .card{
display: table;
  max-width: 600px;
  width: 100%;
  min-height: 300px;
  margin: auto;
  margin-top: 105px;
  padding: 24px;

}



.forms{
	    text-align: left;
}

.card__container {
  display: table-cell;
  position: relative;
  z-index: 2;
  padding: 5em 1em;
  vertical-align: middle;
  background-color: #F5F5EF;
  border: 10px solid #6A8D6B;

}

.card__container {
	display: table-cell;
	position: relative;
	z-index: 2;
	/* padding: 5em 1em; */
	vertical-align: middle;
	background-color: #F5F5EF;
	border: 10px solid #6A8D6B;
  
  }




.card__title {
  display: inline-block;
  margin: 0 0 .35em;
 font-family: Poppins;
  font-size: 40px;
  font-style: italic;
  font-weight: 600;
color: #6A8D6B;
  line-height: 1em;
  padding-bottom: 30px;
}

.card__subtitle {
  margin: 0;
  letter-spacing: .063em;
  padding-bottom : 50px;
}

/* form style */

	.form-control{
	margin-top : 80px;
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
  }
  
  /* Style the submit button */
  /* input[type=submit] {
	width: 50%;
	background-color: #EC8729;
	color: white;
	padding: 14px 20px;
	margin: 10px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
  } */
  
  /* Add a background color to the submit button on mouse-over */
  /* input[type=submit]:hover {
	background-color: #EC8729;
  } */

  .form{
    padding-top: 60px;
    height: 135vh;
    background-image: url('/static/img/STRORY2-PERSONA.png');
	background-size: cover;
    display: flex;
    text-align: center;
}

  /* div .container{
	border-radius: 5px;
	background-color: #f2f2f2;
	border: 1px solid #6A8D6B;
	padding: 20px;
} */

.table-hover{
	background:#000;
}

th {
    text-align: inherit;
    color: black;
}

.table-responsive-lg {
	width: 100%;
    overflow-x: auto;
}

